{
  "$schema": "https://raw.githubusercontent.com/jsonresume/resume-schema/v1.0.0/schema.json",
  "basics": {
    "name": "Bree LaPointe",
    "label": "Senior Software Engineer",
    "picture": "",
    "email": "contact@blapointe.com",
    "phone": "(336) 701-6159",
    "website": "https://blapointe.com",
    "summary": "",
    "location": {
      "city": "Provo",
      "countryCode": "",
      "region": "UT"
    },
    "profiles": [
      {
        "url": "https://blapointe.com"
      },
      {
        "network": "LinkedIn",
        "username": "lapoba16",
        "url": "https://www.linkedin.com/in/lapoba16"
      }
    ]
  },
  "work": [
    {
      "company": "Qualtrics",
      "position": "Senior Software Engineer",
      "website": "https://www.qualtrics.com",
      "startDate": "May 2022",
      "endDate": "Present",
      "summary": "",
      "details": [
        {"text": "TODO", "comment": "TODO"}
      ]
    },
    {
      "company": "Qualtrics",
      "position": "Software Engineer II",
      "website": "",
      "startDate": "Oct 2019",
      "endDate": "May 2022",
      "summary": "",
      "details": [
        {"text": "Developed and owned highly available and reliable data storage and operational tooling.", "comment": ""},
        {"text": "Mentored 2 interns, 2 new hires, and 3 mid-level cross team engineers on operational tools, maintainable software, and career development."},
        {"text": "Led genericized AWS asset management tooling ahead of company-wide mass migration initiative."}
      ]
    },
    {
      "company": "Qualtrics",
      "position": "Software Engineer I",
      "website": "",
      "startDate": "Feb 2018",
      "endDate": "Oct 2019",
      "summary": "",
      "details": [
        {"text": "Automated no-downtime system patching for 30 services and 25 database clusters by creating a modular and testable scripting framework.", "comment": ""},
        {"text": "Increased backend service's availability from 98% to 99.99% and reduced hardware costs by 40% by selecting, training team on, and migrating without service interruption to a different database.", "comment": ""}
      ]
    }
  ],
  "volunteer": [
  ],
  "education": [
    {
      "institution": "Wake Forest University",
      "area": "Computer Science",
      "studyType": "Master of Science",
      "startDate": "Jan 2016",
      "endDate": "Dec 2017",
      "gpa": "3.88/4.00",
      "courses": [
      ]
    },
    {
      "institution": "High Point University",
      "area": "Computer Science",
      "studyType": "Bachelor of Arts",
      "startDate": "Aug 2013",
      "endDate": "Dec 2015",
      "gpa": "3.91/4.00",
      "courses": [
      ]
    }
  ],
  "awards": [
  ],
  "publications": [
    {
      "name": "Arabidopsis thaliana computationally-generated next-state gene interaction models",
      "publisher": "",
      "releaseDate": "Jun 2018",
      "website": "",
      "summary": "Refactored to correct bugs and improve efficiency by orders of magnitude"
    }
  ],
  "skills": [
    {
      "name": "Web Development",
      "details": [
         {"text":"HTML", "comment":"master"}
      ]
    }
  ],
  "languages": [
    {
      "language": "English",
      "fluency": "Native speaker"
    }
  ],
  "interests": [
  ],
  "references": [
  ],
  "projects": [
  ],
  "meta": {
    "canonical": "https://raw.githubusercontent.com/jsonresume/resume-schema/master/resume.json",
    "version": "v1.0.0",
    "lastModified": "2017-12-24T15:53:00"
  }
}